<!doctype html>
<html>
<head>
<meta charset="utf-8">
<META HTTP-EQUIV="Refresh" CONTENT="5; URL=gelisimraporugiris.php">
<title>Öğrenci Bilgi Kayıt</title>
</head>
    <?php include 'baglanti.php';?>

<body>

<?php
 $ogrenciadi = $_POST['ogrenciadi'];
 $tarih = date('Y-m-d');
 $donem = $_POST['donem'];
 $motor = $_POST['motor'];
 $bilgi = $_POST['bilgi'];
 $bilissel = $_POST['bilissel'];
 $sosyalduyusal = $_POST['sosyalduyusal'];
 $dil = $_POST['dil'];
 $ozbakim = $_POST['ozbakim'];
 $genelsonuc = $_POST['genelsonuc'];




$bilgi = str_replace("'"," ",$bilgi);
 
 

 
 
//yeni kayıt ekleme başlangıç
$sqlekle="INSERT INTO gelisimraporu ( ogrenciadi, tarih, donem, motor, bilissel, sosyalduyusal, dil, ozbakim, genelsonuc) VALUES ('$ogrenciadi', '$tarih', '$donem', '$motor', '$bilissel', '$sosyalduyusal', '$dil', '$ozbakim', '$genelsonuc')";
$sonuc=mysqli_query($conn,$sqlekle);
if ($sonuc==0){
echo "Sanırım bir hata oldu, tekrar dene veya Selman'a haber ver!";}
else {
echo "<center><h1>Gelişim raporu giriş işlemi başarıyla gerçekleştirildi.</h1></center>";
}
//yeni kayıt ekleme bitiş

?>

</body>
</html>
